X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

I cannot get the Firefox setup wizard to run on my laptop, which runs Windows XP.

Posted

I have a Compaq Presario which runs Windows XP. I have 1.12 GB of RAM, a 1.59 GHz processor, and more than 30 GB of space on my hard drive. I can download Firefox, but I can't get the setup wizard to run. After I get it downloaded and try to run the wizard, my computer hangs up. I have tried both saving it and running it right off the bat. Neither way works. I need to have Firefox on my machine, so any way I could get help with this problem would be great. Thanks.

Additional System Details

This happened

Every time Firefox opened

This started when...

I tried to get Firefox on my machine, about a month ago.

Installed Plug-ins

  • Default Plug-in
  • The Hulu Desktop Plugin allows Hulu.com to integrate with the Hulu Desktop application.
  • Free Realms Installer
  • Shockwave Flash 10.1 r102
  • Adobe Shockwave for Director Netscape plug-in, version 11.5
  • DivX Web Player version 2.0.3.4
  • Next Generation Java Plug-in 1.6.0_21 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • 4.0.50917.0
  • NPWLPG
  • 6.0.12.1675
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • Google Update
  • Adobe PDF Plug-In For Firefox and Netscape "9.4.1"
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.12) Gecko/20101026 Firefox/3.6.12

More Information

cor-el
  • Top 10 Contributor
  • Moderator
10762 solutions 96861 answers

It is possible that your anti-virus software is corrupting the downloaded files or otherwise interfering with installing Firefox.

You can try to disable the real-time (live) scanning of files in your anti-virus software temporarily to see if that makes installing work.

Modified by cor-el